### Method

# ECal Component set_created

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_created (
      ECalComponent* comp,
      const ICalTime* tt
    )

#### Description [src]

Sets the date in which a calendar component object is created in the calendar store. This should only be used inside a calendar store application, i.e. not by calendar user agents.

Available since: 3.34

#### Parameters

`tt`

  Type: `None`

  Value for the creation date.

  The argument can be `NULL`.
  The data is owned by the caller of the method.